<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Marketing_Lit_Field</fullName>
    <active>true</active>
    <errorConditionFormula>OR(
AND(
NOT( CONTAINS(TEXT(   Do_You_Allow_Marketing_Literature_In_res__c), &apos;Yes&apos;)),
 NOT(ISBLANK(Exclusive_Internet_Marketing_Expiration__c))  ),
AND(
ISBLANK(TEXT(Do_You_Allow_Marketing_Literature_In_res__c)),
NOT(ISBLANK(Exclusive_Internet_Marketing_Expiration__c))
))</errorConditionFormula>
    <errorDisplayField>Exclusive_Internet_Marketing_Expiration__c</errorDisplayField>
    <errorMessage>If Marketing Lit Exclusivity is not &quot;Yes&quot;, Exclusive Internet Marketing Expiration must be blank.</errorMessage>
</ValidationRule>
